@import url(base.css);

.ContentPanelHolder img {
  border: 1px solid #DEDEDE;
  float: right;
  margin: 0 4px;
  padding: 2px;
}


.secondary .banner img { width:100%; height:440px; overflow:hidden; }
.secondaryContentHolder {float:left; width:100%; }
.secondaryContent { float:left; width:96%; /* margin-top: 73px; */ padding:0 2%; background:#fff; }

.LeftPanelsHolder,.LeftPanelsHolder ul, .LeftPanelsHolder ul li, .LeftPanelsHolder ul li a {float:left; }
.LeftPanelsHolder {  margin:29px 0 0;width:25%; }
.LeftPanelsHolder ul {border-bottom:1px solid #f1f1f1;border-top:1px solid #f1f1f1;   display:block;width:100%;}
.LeftPanelsHolder ul li { clear:both;width:100%;}
.LeftPanelsHolder ul li a { width:79%; padding:5% 10%;background:#fefefd; text-align:left; color:#333; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;
                        font-family: 'Orienta', sans-serif; text-transform:uppercase;}
.LeftPanelsHolder ul li a:hover, .LeftPanelsHolder ul li.active a {background:#e3dfd6;}

.PromoLinksHolder,.PromoLinksHolder ul,.PromoLinksHolder ul li, .PromoLinksHolder ul li a { float:left; }
.PromoLinksHolder { padding: 0px 0 0 0;  width:100%;}
.LeftPanelsHolder .PromoLinksHolder ul { border:none;}
.LeftPanelsHolder .PromoLinksHolder ul li { margin:5px 0px 10px 0px;  }
.LeftPanelsHolder .PromoLinksHolder ul li a {  padding:0; margin:0; border:none; padding:0;color: #7c1c34;  line-height: 40px; width:100%; font-size:15px; font-weight:lighter;
                                             /* background:url(../images/promoBG.jpg) left top repeat-x; */border-radius:3px; filter: alpha(opacity=90);opacity: 0.9;font-weight: bold;border-bottom: 1px solid #7c1c34;}
.LeftPanelsHolder .PromoLinksHolder a span { width:56px; height:49px; float:left; margin:-6px 15px 0 0;}
.LeftPanelsHolder .PromoLinksHolder ul li a:hover { filter: alpha(opacity=100);opacity: 1; }
.LeftPanelsHolder .PromoLinksHolder .Special a span { background:url(../images/specialoffer_btu.png) left top no-repeat; }
.LeftPanelsHolder .PromoLinksHolder .voucher a span { background:url(../images/gift_vouchers_btu.png) left top no-repeat; }
.LeftPanelsHolder .PromoLinksHolder .attractions a span { background:url(../images/attractions_btu.png) center top no-repeat; }

.ContentPanelHolder { float:left; width:70%; padding:2%; }
.ContentPanelHolder h1 { font-size:32px; color:#585858;}
.ContentPanelHolder h2 { font-size:24px; color:#585858;}
.ContentPanelHolder p { line-height:22px; font-size:13px; }

.mainLeft {float:left;  width:48%;}
.mainRight {float:right;  width:48%;}

.mainRight  img{
	margin:15px;
	border:1px solid #d1d1d1;
}

.mainLeft  img{
	margin:15px;
	border:1px solid #d1d1d1;
}

.secondary .BottomPanels,.FooterAreaHolder { float:left; width:100%;position:relative; padding: 0; }
.secondary .BottomPanels {margin:8px 0 0; }
.FooterAreaHolder {margin: 0; }

.banner{
	overflow: hidden;
	height: 440px;
}

/*-- FORM --*/ 
.ContentPanelHolder form.frm-bldr input, form.frm-bldr textarea, form.frm-bldr select { background:#F6F6F6; border:1px solid #CCCCCC; font-size:12px; color:#666666; padding:5px; width:350px; font-family:Arial; } 
.ContentPanelHolder form.frm-bldr input[type="radio"], form.frm-bldr input[type="checkbox"], form.frm-bldr select { width:auto; vertical-align:top; } 
.ContentPanelHolder form.frm-bldr span.row { clear: both;  display: block; } 
.ContentPanelHolder form.frm-bldr label.error{ color:red; padding:3px; border:none; float:left; clear:both; } 
.ContentPanelHolder form.frm-bldr ul{ margin:0px; } 
.ContentPanelHolder form.frm-bldr ul li{ list-style: none outside none; list-style:none; padding:10px 0;} 
.ContentPanelHolder form.frm-bldr ul li div.label-wrapper { float: left; padding-top: 5px;width: 30%;  line-height:14px;}
.ContentPanelHolder form.frm-bldr ul li div.field-wrapper { float: left; width:100%; } 
.ContentPanelHolder form.frm-bldr ul li div.field-wrapper label{ font-weight:normal; } 
.ContentPanelHolder form.frm-bldr input:focus, form.frm-bldr textarea:focus { border:1px solid #666; } 
.ContentPanelHolderform.frm-bldr ul li { padding:0px !important; background:none !important; } 
.ContentPanelHolder form.frm-bldr ul li.btn-submit input{
     -moz-box-shadow:inset 0px 1px 0px 0px #bface0;
     -webkit-box-shadow:inset 0px 1px 0px 0px #bface0;
     box-shadow:inset 0px 1px 0px 0px #bface0;
     
     background: #d1b778; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1b778 0%, #9b8243 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1b778), color-stop(100%,#9b8243)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d1b778 0%,#9b8243 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d1b778 0%,#9b8243 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1b778', endColorstr='#9b8243',GradientType=0 ); /* IE6-9 */
    
      -moz-border-radius:6px;
     -webkit-border-radius:6px;
     border-radius:6px;
     border:1px solid #dcdcdc;
     display:inline-block;
     color:#ffffff;
     font-family:Georgia;
     font-size:15px;
     font-weight:normal;
     padding:6px 24px;
     text-decoration:none;
     text-shadow:-1px -1px 0px #7756b0;
     margin:20px 0 0;}

.ContentPanelHolder form.frm-bldr ul li.btn-submit input:hover {
     background: #9b8243; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b8243 0%, #d1b778 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b8243), color-stop(100%,#d1b778)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9b8243 0%,#d1b778 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9b8243 0%,#d1b778 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b8243', endColorstr='#d1b778',GradientType=0 ); /* IE6-9 */
}
.ContentPanelHolder form.frm-bldr ul li.btn-submit input:active { position: relative; }
article .form-builder-wrapper ul li { list-style:none!important;}
.ContentPanelHolder .error {float:left; clear:both; border:none;}



/*--links style--*/ 
article table {border-collapse: separate; font-size: 13px; margin-bottom: 18px; padding: 0; width: 100%;}
article table th, article table td { border-bottom: 1px solid #DDDDDD; line-height: 13.5px; padding: 10px 10px 9px;text-align: left;vertical-align: middle;}
article table th {border-bottom-width: 2px; font-weight: bold;padding-top: 9px;}
article ul, article ol { margin: 0 0 18px 25px;}
article ul ul, article  ul ol, article ol ol, article ol ul { margin-bottom: 0;}
article ul { list-style: disc outside none !important;}
article ol {list-style: decimal outside none;}
article li {color: #808080; line-height: 18px;list-style: disc outside none;}
article  ul.unstyled { list-style: none outside none; margin-left: 0;}

.sitemap,.sitemap ul,.sitemap li,.sitemap li a {float:left;  }
.sitemap ul,.sitemap li {clear:both;}
article .sitemap li { padding:10px 0; list-style:none; font-weight:bold; }
.sitemap li ul li { padding:10px 0; font-weight:normal; list-style:disc outside none; }


/*-- googlemap--*/ 	
	
#map { width:100%; height:367px; float:left;}	
#map_directions_controls { position:absolute; padding:10px 10px 0 10px; right:50%; top:312px; width: 508px; margin-right: -254px; height:44px; background:url("../images/Dark81.png") repeat scroll left top transparent }
#map_directions_controls,#map_directions_controls label,#map_directions_controls input {float:left;}
#map_directions_controls label,#map_directions_controls input {padding:5px; margin:5px;}
#map_directions_controls label { color:#fff; }
#map_directions_controls .button { cursor:pointer; top:auto; bottom: auto; left: 0; right: 0; position: relative; }

/* GALLERIES-- */
ul.maingallery { margin-top:30px; margin-left: 0 !important; }
ul.maingallery li{  background: none repeat scroll 0 0 transparent !important;
    float: left;
    list-style: none outside none !important;
    margin: 0 6px 17px 0;
    padding: 0 !important;
    position: relative;  }
ul.maingallery li img{ width: 200px;   border:2px solid #291B3F }
ul.maingallery li div {  }
ul.maingallery li div a{  
	background: none repeat scroll 0 0 rgba(41, 27, 63, 0.8);
   bottom: 4px;
    color: #FFFFFF;
    font-family: 'futura-pt',sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    width: 180px;
	
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
	}
	
	ul.maingallery li:hover div a{  
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
	}

ul.maingallery2 { margin-top:30px; margin-left:0px !important; }
ul.maingallery2 li{ background:none !important; float:left; padding:0px !important; margin: 0 10px 12px 0; list-style:none !important;}

.backtomain { float:left;clear:both; padding:0 0 0 5px; color: #333333; font-family: 'Open Sans',sans-serif;font-size:16px; font-weight: lighter; }
.backtomain:hover {color:#000;}
	

/*-- attactrion --*/

#attractionMapHolder {  float:left; padding:0; display:none;}
.attractionInfoTitle {  float:left; clear:both; font-family:'Open Sans',sans-serif; font-size:14px; padding:3px 0 0;}
.AttractionInfo  { float:left ; padding:5px;  clear:both; }
	
		









				
				
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		